# $FreeBSD: src/etc/sysctl.conf,v 1.8 2003/03/13 18:43:50 mux Exp $
#
#  This file is read when going to multi-user and its contents piped thru
#  ``sysctl'' to adjust kernel values.  ``man 5 sysctl.conf'' for details.
#

vm.defer_swapspace_pageouts=1
vm.disable_swapspace_pageouts=1
vm.swap_enabled=0

hw.ata.twait1=60
hw.ata.twait2=60
hw.ata.twait3=60
hw.ata.twait4=60
